@charset "UTF-8";

/* 共通 */

/* ▼ 交通アクセス
----------------------------------------*/
#access p{
  margin-bottom: 20px;
}
.tel-moji a{
  color: #000;
}
iframe{
  width: 100%;
  height: 350px;
}
/* ▼▼▼ 480px〜768px
======================================================*/
@media screen and (max-width: 768px) {

/* ▼ 交通アクセス
----------------------------------------*/

}
